CREATE TABLE gtg_rc_user_group_tl (
    ID                   NUMBER(18, 0) ,
    NAME                 VARCHAR2(200)     NOT NULL,
    DESCRIPTION          VARCHAR2(1000),
    SOURCE_LANG          VARCHAR2(4)       NOT NULL,
    LANGUAGE             VARCHAR2(4)   ,
    CREATED_BY           VARCHAR2(64)      NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32)  ,
    ID                   NUMBER(18, 0) ,
    NAME                 VARCHAR2(200)     NOT NULL,
    DESCRIPTION          VARCHAR2(1000),
    SOURCE_LANG          VARCHAR2(4)       NOT NULL,
    LANGUAGE             VARCHAR2(4)   ,
    CREATED_BY           VARCHAR2(64)      NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32)  ,
    CONSTRAINT pk_gtg_rc_user_group_tl PRIMARY KEY (ID, LANGUAGE, ID, LANGUAGE)
);
